<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_9842f9f7-d1f0-4162-86aa-0cc447e52e76" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_OS_129_AE1">
      <xplan:name>OS 129  1. Änderung "Eilers Hof"</xplan:name>
      <xplan:nummer>OS 129</xplan:nummer>
      <xplan:internalId>OS_129_AE1</xplan:internalId>
      <xplan:beschreibung>Eilers Hof</xplan:beschreibung>
      <xplan:kommentar>1. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_f2f1e589-e041-4dd3-ad2d-13ed4a613c55" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>564839.0984999985 5775380.324799999 564888.2397000007 5775429.5717 564882.496100001 5775437.545099999 564865.0698000006 5775457.7406 564850.2947000004 5775476.975299999 564830.3306000009 5775517.8342 564829.4598999992 5775517.927999999 564814.8920999989 5775553.640599999 564809.7536999992 5775565.2922 564805.6655000001 5775563.542999999 564802.4673999995 5775561.9421 564799.636500001 5775560.3881 564795.9505000003 5775557.7174 564792.1510999985 5775554.476500001 564788.6603000015 5775551.0249 564773.4864000008 5775534.8128 564767.5899999997 5775527.948400001 564761.1129000001 5775520.606699999 564760.1704999991 5775515.653699999 564793.7908000015 5775420.073899999 564832.5496999994 5775380.4174 564839.0984999985 5775380.324799999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_129_AE1_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_129_AE1_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_129_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_129_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_OS_129_AE1"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Ochtersum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1995-02-22</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_OS_129_AE1">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_129_AE1_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_129_AE1_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
